package com.miaxis.question.dto;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * wrong对象 question_wrong
 *
 * @author miaxis
 * @date 2021-08-19
 */
@Data
public class QuestionWrongListDTO extends BaseBusinessEntity {


    @ApiModelProperty(value = "用户ID",hidden = true)
    private Long userId;

    @ApiModelProperty(value = "题目ID",hidden = true)
    private Long questionId;

    /** 科目 */
    @ApiModelProperty(value = "考试科目（1、2、3、4）")
    private Integer km;



}
