package com.miaxis.question.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.question.domain.QuestionCollection;
import com.miaxis.question.domain.QuestionInfo;
import com.miaxis.question.dto.QuestionCollectionListDTO;
import com.miaxis.question.vo.QuestionColIdDateVo;

/**
 * collectionMapper接口
 *
 * @author miaxis
 * @date 2021-08-18
 */
public interface QuestionCollectionMapper extends BaseMapper<QuestionCollection> {
    /**
     * 查询collection列表
     *
     * @param questionCollection collection
     * @return collection集合
     */
    List<QuestionCollection> selectQuestionCollectionList(QuestionCollectionListDTO questionCollection);

    Integer selectCollectionCountByUserId(QuestionCollectionListDTO dto);

    List<QuestionColIdDateVo> selectCollectionIdByUserId(QuestionCollectionListDTO dto);
}
